using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using nspLable.Using;
using Base;

public partial class Help_Detail : BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        try
        {
            int ID = 0;
            ID = Convert.ToInt32(this.Request.QueryString["id"]);
            if (ID >= 0)
            {
                string WSbody = new Principal().GetTemplate("Help_Detail");
                Response.Write(WSbody);
            }
            else
            {
                HttpContext.Current.Response.Write("<script>location.href='/Error.aspx?err=5';</script>");
            }
        }
        catch
        {
            HttpContext.Current.Response.Write("<script>location.href='/Error.aspx?err=5';</script>");
        }
    }
}
